Subject: New? PDP-8/L

From: jones@pyrite (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: Wed, 18 Aug 1993 18:12:24 GMT

I'm tired of all this crossposting of PDP-11 nitpicking from Alt Folklore
Computers, so I thought I'd inject something more germane:

I now have a good start at a complete PDP-8/L with 8K and dual TU55
DECtape drives!  The system is in pieces, and cabling it together
will be a challenge, but I think I have most of the pieces!  I've gotten
my hands on copies of the TU55 and TC01 documentation, and the junk pile
I got from the U of Chicago also had the necessary posibus to negibus
converter.  I've got the PDP-8/L handbook (falling apart, but perhaps
I'll do the same to it as I did to the 1973 Intro to Programming -- that
is, photocopy and archival binding).

I don't have any PDP-8/L maintenance documentation, and the machine is
missing a very important piece -- the console TTY interface!  I also
have no documentation for how to attach the expander box for the second
4K.  The expander box came from the U of Chicago junk pile, while the
CPU came from the Iowa State U junk pile.

I have a minor nit to fix before I try front-panel debugging of the CPU,
the fuse holder is smashed.  Also, some of the switch handles are broken
off, but I have the handles, and they're easy to drill out and fix with
a bit of brass wire.

So, does anyone have CPU maintenance documents for the machine?  I'll
gladly trade something for them, for example, I'll trade a bound reprint
of the 1973 Intro to Programming.  If you press me, I can also start work
on a reprint of the PDP-8/L user's guide, or I can copy any classic -8
CPU documentation you want.
					Doug Jones
					[email-masked]